Bug 1573773 - [Tracker] Openshift deployment on RHV infrastructure
Summary: [Tracker] Openshift deployment on RHV infrastructure
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.3.0
Hardware: All
OS: Linux
high
high
Target Milestone: ovirt-4.3.3
: 4.3.0
Assignee: Roy Golan
QA Contact: Jan Zmeskal
URL:
Whiteboard:
Depends On: 1586125 1586129 1586134 1586140 1586143
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 08:56 UTC by Lukas Svaty
Modified: 2019-05-31 09:00 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-31 09:00:14 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift openshift-ansible issues 11457 0 None None None 2019-04-07 13:40:42 UTC

Description Lukas Svaty 2018-05-02 08:56:23 UTC
Description of problem:
This is a tracker for all the issues regarding Reference architecture of Openshift on top of RHV

Comment 2 Moran Goldboim 2018-10-07 11:46:35 UTC
This tracker is focused around the work on openshift-ansible to include a RHV/oVirt option

Comment 5 Sandro Bonazzola 2019-01-28 09:41:52 UTC
This bug has not been marked as blocker for oVirt 4.3.0.
Since we are releasing it tomorrow, January 29th, this bug has been re-targeted to 4.3.1.

Comment 7 Roy Golan 2019-04-07 13:41:18 UTC
Jan I added the github issue I opened last week https://github.com/openshift/openshift-ansible/issues/11457

Comment 8 Jan Zmeskal 2019-04-08 07:37:05 UTC
(In reply to Roy Golan from comment #7)
> Jan I added the github issue I opened last week
> https://github.com/openshift/openshift-ansible/issues/11457

Thank you, I am tracking it closely.

Comment 9 Roy Golan 2019-04-11 10:53:24 UTC
Adding documentation bug 1658687


Note You need to log in before you can comment on or make changes to this bug.